﻿nav form, nav > div > ul:last-child, .inithidden, .hidden {
	display: none!important;
}
.imageList, .imageList p, .simpleImageList p {
	overflow: hidden;
	margin: 0 0 20px;
}
.imageList img {
	float: left;
	width: 25%;
	margin-right: 20px;
}
.imageListLarge img {
	width: 40%;
}
.simpleImageList img
{
	margin-right: 20px;
	float: left;
	max-width: 100%;
}

.field-validation-error
{
    color: #cc0000;
    display: block;
}
.hideshowform select
{
    margin-bottom: 0;
}
textarea
{
    white-space: pre-wrap!important;
}